Stack Exchange Network

Stack Exchange network consists of 174 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [linphone]

The tag has no usage guidance.

0
votes
0answers
12 views

linphone 3.9.1 issues on Ubuntu 14.04

I dont want to add contacts to linphone in Ubuntu. Can someone tell me how to delete all contacts from linphone 3.9.1? Also linphone always has hangups or is greyed out and not responsive (I have to ...
1
vote
0answers
11 views

Error Message during Linphone Flatpak Installation

Error Message during Linphone Flatpak Installation what do I have to do if I get this error message while executing the command: flatpak --user install --from https://linphone.org/flatpak/linphone....
0
votes
0answers
89 views

Linphone issues

I am trying to make use of Linphone on an Ubuntu machine, but everytime I run the software I get the following message: "Could not start tls transport on port 5060, maybe this port is already used." ...
1
vote
1answer
414 views

Ubuntu 16.04 CLI SIP Client

I need a CLI SIP client that will be controlled via Python script. I have tested a lot of clients, like Linphone (which crashes for me on my Ubuntu 16.04 x64) or Twinkle (Which simply doesn't work). ...
1
vote
1answer
617 views

Linphone on Ubuntu 16.04 - Crashing?

I am trying to get Linphone to work on an Ubuntu 16.04 x64 / x86 machine. I have added the following repository via the command: sudo add-apt-repository ppa:linphone/release And Linphone 3.9.1 was ...
0
votes
1answer
141 views

How do I exit Linphone

I have installed Linphone on Ubuntu 16.04. I found that if I close all the Linphone windows the process does not exit. I also looked through the menus and didn't find any option to quit the program. ...
3
votes
1answer
6k views

android update project --path . --target android-25 on ubuntu 16.04

While executing command in terminal update project --path . --target android-25 I am getting error Invalid or unsupported command "update project --path . --target android-25 Supported commands ...
3
votes
1answer
5k views

Linphone: could not start tls transport on port 5060, maybe this port is already used?

update: Probably this is because of NAT, although that might an Ekiga specific problem. I've tried multiple clients on this machine, cannot get any SIP clients to work for me. On the same network, ...
0
votes
1answer
2k views

What are the SIP connection parameters for an ekiga.net account?

I have a SIP account with ekiga, but cannot find documentation for the connection parameters. While Ekiga mainly works with twinkle I'd like to use linphone.
8
votes
5answers
16k views

How can a current version of Linphone be installed?

I want to install a current version of Linphone. I have attempted to install using the following procedure on Ubuntu 16.04: sudo add-apt-repository ppa:linphone/release sudo apt-get update sudo apt-...